Ubuntu 18.04 LTS / 20.04 LTS:Linux 核心弱點 (USN-4679-1)

high Nessus Plugin ID 144750